.hompagebg{
	background: white;
}
.prop218Content {
	background: white;
}

.contactus{
	border: 2px solid #959699;
	font-size: 8pt; 
        font-weight: bold;
        font-family:  Tahoma, Helvetica, sans-serif;
   	color: white;
        background:  #77787c;
	background-repeat:repeat-x;
	
}
.contactus-over{
	border: 2px solid #959699;
	font-size: 8pt; 
        font-weight: bold;
        font-family:  Tahoma, Helvetica, sans-serif;
   	color: white;
        background:  #a1a2a6;
	background-repeat:repeat-x;
	
}


.homepageText { 
   font-size: 13pt; 
   font-family: "Times New Roman", Times, serif;
   font-weight: 500;
   font-style:italic;

}
.hpTitle { 
   font-size: 15pt; 
   font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color:#cc2d93;
}

.subtitle { 
   font-size: 12pt; 
   font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color:#696969;
}

.footerText { 
   font-size: 8pt; 
   font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: black;
}

.footerText-over { 
   font-size: 8pt; 
   font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
   color: #57585b;
}

.menuBG { 
  background: #57585b; cursor:hand;
  font-size: 7pt; 
  font-weight: bold;
  font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  color: white;
}

.menuBG-select { 
  background: #57585b; cursor:hand;
  font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma,verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: #fff43c;
}

.btnmenu{
	border: 2px solid #959699;text-align:center;vertical-align: middle;background:#4190cd;
	font-size: 7pt; 
        font-weight: bold;
        font-family:  Tahoma, Helvetica, sans-serif;
   	color: white;
	cursor:hand;
}
.btnmenu-over{
	border: 2px solid #959699;text-align:center;vertical-align: middle;background:#57585b;
        font-size: 7pt; 
        font-weight: bold;
        font-family:  Tahoma, Helvetica, sans-serif;
   	color: #fffd3e;
	cursor:hand;
	
}

a{
   font-size: 10pt; 
   font-weight: bold;
   font-family:   Tahoma, Helvetica, sans-serif;
}
a:link{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, Helvetica, sans-serif;
}
a:active
{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, Helvetica, sans-serif;
}
a:visited
{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, Helvetica, sans-serif;
}
a:hoover
{
   font-size: 10pt; 
   font-weight: bold;
   font-family:   Tahoma, Helvetica, sans-serif;
}
a.home-menu{
   font-size: 7pt; 
   font-weight: bold;
   font-family:   Tahoma, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: white;
}


a.footermenu{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: black;
}
a.footermenu:link{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: black;
}
a.footermenu:active
{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: black;
}
a.footermenu:visited
{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma,verdana, Arial, Helvetica, sans-serif;
   color: black;
}
a.footermenu:hoover
{
   font-size: 7pt; 
   font-weight: bold;
   font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: black;
}


a.footermenu-over{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: #4190cd;
}
a.footermenu-over:link{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: #4190cd;
}
a.footermenu-over:active
{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma,verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: #4190cd;
}
a.footermenu-over:visited
{
   font-size: 7pt; 
   font-weight: bold;
   font-family:Tahoma,  verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: #4190cd;
}
a.footermenu-over:hoover
{
   font-size: 7pt; 
   font-weight: bold;
   font-family:  Tahoma,verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: none;
   color: red;
}

.web_dialog_overlay
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    opacity: .15;
    filter: alpha(opacity=15);
    -moz-opacity: .15;
    z-index: 101;
    display: none;
}
.web_dialog
{
    display: none;
    position: absolute;
    width: 420px;
    height:180px;
    left: 50%;
    margin-left: -190px;
    margin-top: -100px;
    background-color: #ffffff;
    border: 2px solid #006da4;
    padding: 0px;
    z-index: 102;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}
.web_dialog_title
{
    border-bottom: solid 2px #006da4;
    background-color: #4190cd;
    padding: 4px;
    color: White;
    font-weight:bold;
}
.web_dialog_title a
{
    color: White;
    text-decoration: none;
}
.align_right
{
    text-align: right;
}
.Level2HeadingStyle
{
    font-weight: bold;
    font-size: 15pt;
    color: #2D84A7;
    line-height: 20px;
}

.frmContent 
{
    background-color: #ffffff;
    border: 1px solid #4190cd;
    font-size: 10pt; 
    font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
    padding: 4px;
}

.page-content 
{
    background-color: #4190cd;
    font-size: 10pt; 
    font-family:Arial, Helvetica, sans-serif;
}

.homeContent 
{
    font-size: 8pt; 
    font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
    color: white;
    padding: 2px;
}
.currentChargeBG 
{
   background:#8FC3EB;
   font-weight:bold; 
   font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
   color:#000000;
}
.futureChargeBG 
{
   background:#DDDDDD;
   font-weight:bold; 
   font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
   color:#E53119;
}
.priorChargeBG 
{
   background:#858181;
   font-weight:bold; 
   font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
   color:#FFFFFF;
}
.frmHeader 
{
    font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    border-bottom: solid 2px #4190cd;
    background-color: #6faee1;
    color: black;
    font-weight:bold;
    padding: 4px;
}

.data 
{
    background-color: #ffffff;
    color: black;
    font-size: 10pt; 
    font-family: Tahoma,verdana, Arial, Helvetica, sans-serif;
    padding: 4px;
}

a.homemenu{
   font-size: 8pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #fffd3e;
}
a.homemenu:link{
   font-size: 8pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #fffd3e;
}
a.homemenu:active
{
   font-size: 8pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #fffd3e;
}
a.homemenu:visited
{
   font-size: 8pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #fffd3e;
}
a.homemenu:hoover
{
   font-size: 8pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: red
}

a.servicecharge{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #095699;
}
a.servicecharge:link{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #095699;
}
a.servicecharge:active
{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: red;
}
a.servicecharge:visited
{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: #095699;
}
a.servicecharge:hoover
{
   font-size: 10pt; 
   font-weight: bold;
   font-family:  Tahoma, verdana, Arial, Helvetica, sans-serif;
   color: red
}




